Subject: Next Steps

From: Geoffrey Fox <[email-masked]>
Date: Thu, 02 Jan 1997 14:49:24 -0500

Well I hope you had a great Xmas/new year break and are poised to
exploit the New Year!
I have had modest response for my requests for online presentation material
and I have put what we have online on page http://www.npac.syr.edu/projects/javaforcse/javameettalks.html
while list of attendees is at http://www.npac.syr.edu/projects/javaforcse/javameetattendees.html
Please send me your presentation material as file or URL
(If you have powerpoint or persuasion I will convert to HTML if you send PC or Mac file)
I still intend special issue of Concurrency Practice and Experience
and I will increase visibility a little by listing as a book as well as journal issue

I will be bugging all presenters for paper and Presentation material -- Beware!!
I will return to "overview" (white paper) later on when the details are clearer
Thank you
  Geoffrey

Geoffrey Fox  [email-masked],   http://www.npac.syr.edu 
Phone 3154432163 (Npac central 3154431723) Fax 3154434741